/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.widgettitle {
	text-align: center;
	background-color: #1f3c71;
	color: #fff;
	text-transform: uppercase;
	font-size:20px !important;
	padding: 5px 0 !important;
}
.widget_archive label {
	display: none;
}
.w-blog-post-more {
	border-radius: 0 !important;
	line-height: 34px !important;
}
.w-btn-label {
	text-transform: uppercase;
}
.w-blog-post-more:before {
	background-color: #999 !important;
}
body.home .w-blog-post-meta {
	border-bottom: 2px solid #1f3c71;
}
.g-loadmore-btn span {
	text-transform: uppercase;
	color: #1f3c71;
}
.l-footer h4, .l-footer li a, .l-footer i {
	color: #fff !important;
}
.l-footer ul li {
	font-size:13px;
}
.l-footer ul {
	list-style: none;
	color: #fff;
}
.l-footer i {
	font-size: 28px;
}
.footer-socials a {
	margin-right: 10px;
}
.footer-socials {
	margin-bottom: 30px;
}
.l-footer h4 {
	border-bottom: 1px solid #fff;
	padding-bottom: 5px;
}
.color_footer-bottom > .l-section-h.i-cf {
	border-top: 1px solid #fff;
}
.for_sharing .w-sharing {
	text-align: right;
	display: inline-block;
	float: right;
}
.for_sharing {
	border-top: 1px solid;
}
.for_sharing > .l-section-h.i-cf {
	padding-top: 30px;
}
.w-blognav-title {
	color: #1f3c71;
}
.widget_text {
	margin-bottom: 10px !important;
}